
.gallery:not(.gallery-size-full) {
	background-color: var(--light);
  background-image: url(../images/bg_gallery.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 10px;
  position: relative;
  overflow: hidden;

  --nav-spacer: 18px;
  --nav-font-family: var(--font-family-default);
  --nav-font-size: var(--font-size-md);
  min-height: 500px;
}
@media (max-width: 400px) {
  .gallery:not(.gallery-size-full) {

    min-height: 370px;
  }
}

@media (min-width: 401px) and (max-width: 750px) {
  .gallery:not(.gallery-size-full) {
    min-height: 450px;
  }
}


.gallery .item {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.gallery .item > a {
  display: block;
}

.gallery .owl-nav .owl-next,
.gallery .owl-nav .owl-prev {
  background: none !important;
  color: #000 !important;
  opacity: .5 !important;
  padding: var(--nav-spacer);
  transform: none !important;
}

.gallery .owl-nav .owl-next::before,
.gallery .owl-nav .owl-prev::before {
  background: none;
  display: block;
  font-family: var(--nav-font-family);
  width: 1em;
  font-size: var(--nav-font-size);
  height: 1em;
  line-height: 1em;
}

.gallery .owl-nav .owl-next {
  right: 0 !important;
}

.gallery .owl-nav .owl-next::before {
  content: "\2192";
}

.gallery .owl-nav .owl-prev {
  left: 0 !important;
}

.gallery .owl-nav .owl-prev::before {
  content: "\2190";
}

.gallery .owl-item img {
  width: 100%;
}

.gallery-thumbnails {
  display: flex;
  flex-direction: column;
  position: absolute;
  left: var(--nav-spacer);
  bottom: var(--nav-spacer);
  z-index: 1;
}

.gallery-thumbnails .item {
	background-color: var(--light);
  background-image: url(../images/bg_gallery_thumb.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border: 1px solid rgba(var(--primary), .3);
  border-radius: 5px;
  margin-top: 10px;
  height: 69px;
  width: 69px;
  overflow: hidden;
}

.gallery-thumbnails img {  
  width: 100%;
}

.gallery > .badge {
  position: absolute;
  right: 30px;
  bottom: 26px;
  z-index: 1;
}

@media (max-width: 991.98px) {
  .gallery-thumbnails { display: none; }

  .gallery > .badge {
    right: unset;
    left: 12px;
    bottom: 14px;
  }
}


.product-gallery .owl-carousel:not(.owl-loaded) {
  visibility: hidden;
}